### The API main program

use 'GFX-Tools-Parser::Shell';

sub new {
  my $class = shift;

  $self = {};

  bless $self, $class;
}

sub run {
	my $self = shift;

	### FIXME
	die "This is as of yet unimplemented.";

	Shell->new->run;
}

1;
